<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Волоколамски друм</title>
  <id>urn:book:42a8b85b-ea78-41b0-9356-d0b222532c39</id>
  <updated>2019-07-19T09:59:15Z</updated>
  <link href="./book_2586.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Волоколамски друм" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_%D0%90_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with А" />
  <link href="../../Alieksandr%20Biek/Volokolamski%20drum%20%282586%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Alieksandr%20Biek/Volokolamski%20drum%20%282586%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Alieksandr%20Biek/Volokolamski%20drum%20%282586%29/Volokolamski%20drum%20-%20Alieksandr%20Biek.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="473 KB" />
  <author>
    <name>Александр Бек</name>
    <uri>../authors_1/authors_1415_Page_1.xml</uri>
  </author>
  <published>2017-03-20T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Немачки
    тенкови
    су јурили
    ка Москви,
    код
    Бородина
    им се
    супротставила
    елитна
    совјетска
    32. дивизија
    сибирских
    стрелаца
    која је
    стигла из
    Владивостока.
    Борили су
    се
    Сибирци
    жестоко,
    али је
    немачки
    притисак
    био
    прејак. На
    бородинским
    падинама 32.
    сибирска
    дивизија
    Црвене
    армије
    дочекала
    је своју
    смрт, али
    се ни
    један њен
    војник
    није
    повукао,
    или
    предао. И
    нацисти
    су имали
    велике
    губитке, 3.
    пешадијски
    пук
    дивизије
    „Дас
    Рајх“ био
    је
    избрисан
    са пописа
    борбених
    јединица.
    Али
    Бородино
    је било
    кључ
    предњих
    одбрамбених
    положаја,
    и када је
    затим пао
    Можајск,
    до Москве
    је по
    аутопуту
    остало
    још само 100
    километара.
    Шта је
    тада
    мислио
    поручник
    Баурџан
    Момиш-Ули,
    командант
    1. батаљона
    Талгарског
    пука? Шта
    да ради са
    својих 700
    војника,
    који су
    добили
    задатак
    да држе
    осам
    километара
    фронта
    испред
    Москве?
    Један
    батаљон
    насупрот
    три
    немачке
    дивизије.
    А
    командант
    дивизије,
    генерал
    Иван
    Васиљевич
    Панфилов
    их је учио
    „да
    војник
    одлази у
    бој не да
    погине,
    већ да
    живи“.
    Москва, 20.
    октобра 1941.
    Објављено
    је
    ванредно
    стање,
    главни
    град
    Совјетског
    Савеза
    постао је
    део
    фронта. Од
    становника
    Москве
    формирано
    је 11
    народне
    одбране у
    којима је
    било
    укупно 100.000
    људи.
    Основано
    је још и 25
    радних
    батаљона
    и 25
    батаљона
    за
    одржавање
    реда, те 1. и 2.
    дивизија
    московских
    стрелаца.
    Потпуна
    мобилизација
    града. Око
    пола
    милиона
    жена и
    старијих
    људи
    даноноћно
    је копало
    ровове и
    постављало
    противтенковске
    запреке.
    Ископано
    је 98
    километара
    противтенковских
    и 8.063 км
    стрељачких
    ровова и
    постављено
    284
    километара
    бодљикаве
    жице. На
    бедем,
    који је у
    зноју,
    крви и
    сузама
    градило
    пола
    милиона
    жена, деце
    и стараца
    јурнуло
    је више од 60
    немачких
    дивизија.
    Свака од
    њих
    бројала
    је између 5.000
    и 10.000
    припадника.
    Но, Москва
    сузама
    није
    веровала.
    „Умом
    треба
    ратовати“,
    говорио
    је
    генерал
    Панфилов.
    Јер, битка
    за Москву
    била је
    битка за
    путеве ка
    њој.
    Тежиште
    немачке
    офанзиве
    било је
    дуж
    аутомобилског
    пута,
    Волоколамског
    друма
    који води
    у Москву.
    Ту је
    нападао
    немачки 40.
    оклопни
    корпус
    генерала
    Штумеа,
    чија је 10.
    дивизија
    освојила
    важну
    раскрсницу
    Шелково, и
    која је
    требало,
    према
    плановима,
    да прва
    стигне на
    Црвени
    трг. Али ту
    је био и
    поручник
    Момиш-Ули
    и његов 1.
    батаљон
    Талгарског
    пука.
    Фронт
    пука био
    је
    повијен у
    облику
    потковице.
    Десне
    комшије
    Немци,
    леве
    комшије
    Немци,
    позади
    Немци,
    напред
    Немци... А
    панфиловци
    у центру
    одбране
    Москве.
    Немци су
    снажним
    ударом
    покушали
    да
    пробију
    одбрану
    батаљона
    и онда да
    директно
    Волоколамским
    друмом
    стигну до
    центра
    Москве.
    Били су
    одбијени
    код
    совхоза
    Буличево.
    Батаљон
    поручника
    Момиш-Улија
    држао је
    осам
    километара
    фронта,
    четири
    пута више
    него што
    батаљон у
    рату
    обично
    треба да
    држи.
    Немци су
    делимично
    заустављени,
    а када је
    генерал
    Фишер из 10.
    дивизије
    јавио
    генералу
    Штумеу
    колико му
    је људи
    преостало,
    овај је
    само
    завапио:
    „Мој боже,
    једва за
    већу
    патролу.“
    Ипак,
    Хитлер је
    тражио
    последњи
    и
    одлучујући
    удар на
    Москву.
    Немачка
    команда
    је
    веровала
    да су све
    совјетске
    дивизије
    уништене
    и
    претпостављала
    је да се
    ради о 330
    дивизија
    и да
    Совјети
    више
    немају
    резервних
    снага.
    Процена
    је била
    лоша, јер
    се
    темељила
    на
    совјетској
    варци о
    уништених
    330 дивизија;
    тај
    податак
    су
    Совјети
    потурили
    војном
    изасланику
    једне
    неутралне
    земље, а
    овај је то
    одмах
    пренео
    Немцима.
    Немци су
    кренули у
    последњи
    јуриш на
    Москву. У
    почетку
    је то било
    успешно,
    јединице
    немачке 3.
    оклопне
    армије
    прешле су
    канал
    Москва–Волга.
    Совјетска
    врховна
    команда
    је на
    мостобран
    одмах
    послала
    две
    бригаде,
    које су
    зауставиле
    немачки
    продор.
    Немачка
    офанзива
    је
    јењавала,
    Гудеријан
    је из свог
    штаба у
    Јасној
    Пољани
    наредио
    трупама
    да се
    повуку и
    укопају.
    Својим
    официрима
    је
    признао:
    „Напад на
    Москву
    није
    успео,
    доживели
    смо
    пораз.“ М.
    Лазански -
    Политка</p>
  </content>
  <link href="../authors_1/authors_1415_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Александр Бек" />
  <link href="http://www.goodreads.com/book/title/%D0%92%D0%BE%D0%BB%D0%BE%D0%BA%D0%BE%D0%BB%D0%B0%D0%BC%D1%81%D0%BA%D0%B8%20%D0%B4%D1%80%D1%83%D0%BC" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D0%BE%D0%BA%D0%BE%D0%BB%D0%B0%D0%BC%D1%81%D0%BA%D0%B8%20%D0%B4%D1%80%D1%83%D0%BC" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%D0%92%D0%BE%D0%BB%D0%BE%D0%BA%D0%BE%D0%BB%D0%B0%D0%BC%D1%81%D0%BA%D0%B8%20%D0%B4%D1%80%D1%83%D0%BC%20%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80%20%D0%91%D0%B5%D0%BA" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%D0%92%D0%BE%D0%BB%D0%BE%D0%BA%D0%BE%D0%BB%D0%B0%D0%BC%D1%81%D0%BA%D0%B8%20%D0%B4%D1%80%D1%83%D0%BC&amp;field-author=%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80%20%D0%91%D0%B5%D0%BA" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80%20%D0%91%D0%B5%D0%BA" type="text/html" rel="related" title="Александр Бек on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80%20%D0%91%D0%B5%D0%BA" type="text/html" rel="related" title="Александр Бек on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%D0%91%D0%B5%D0%BA%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80" type="text/html" rel="related" title="Александр Бек on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80%20%D0%91%D0%B5%D0%BA" type="text/html" rel="related" title="Александр Бек on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80%20%D0%91%D0%B5%D0%BA" type="text/html" rel="related" title="Александр Бек on ISFDB" target="_blank" />
</entry>
